body, #content {
    min-height: 100vh;
}

#bg {
    min-height: inherit;
    background: url('/static/webapp/img/bg.jpg') 0 0 no-repeat fixed;
}

.title {
    color: yellow;
    font-weight: 700;
    font-family: serif;
    font-style: italic;
    width: fit-content;
    margin: auto;
    background-color: #cc2618c7;
    padding: 0 10px;
    border-radius: 5px;
}

.cands {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.cand-utext {
    background: #f3f3f3;
    padding: 5px 10px;
    border-radius: 5px;
    opacity: 0.9;
    margin: auto;
    margin-bottom: 15px;
    width: fit-content;
    font-style: italic;
}

.candidate > img {
    width: 100%;
    border: 4px solid #cc2618;
    border-radius: 50%;
    cursor: pointer;
}

.candidate {
    max-width: 35%;
}

.vs {
    max-width: 20%;
}

.vs img {
    max-width: 100%;
}

.sub-main-texts {
    background: black;
    padding: 5px 10px;
    position: fixed;
    bottom: 0px;
    color: white;
    opacity: 0.8;
    width: 100%;
}

.cand-votes {
    text-align: center;
}

.cand-votes .upvotes {
    padding: 5px;
    background-color: green;
    border-radius: 5px;
    color: white;
    display: inline-block; 
    animation: scaleUpvotes 1s ease-in-out infinite alternate;
    -webkit-animation: scaleUpvotes 1s ease-in-out infinite alternate;
}

.cand-votes .vote-number {
    padding: 5px;
    background-color: #cc2618;
    border-radius: 5px;
    color: white;
}

.required-field {
    color: #cc2618;
}

.payment-alert {
    top: 10px;
    right: 10px;
    min-width: 35%;
}

@keyframes scaleUpvotes {
    0% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
    100% {
        transform: scale(1.05);
        -webkit-transform: scale(1.05);
    }
}


